/* @override http://localhost/~jwsm/newdev/hpcutest/main.css */
.PR2-MetaSlot-TopBar {
	background-image: url('../images/titleBarBLANK.jpg');
}

.PR2-ContentMargin {
	background-color: #e08276;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
.PR2-ContentMargin-Top {
	background-image: url('../images/pinkBoxTOP.jpg');
}

.PR2-ContentMargin-Bottom {
	background-image: url('../images/pinkBoxBTM.jpg');
}

.PR2-ContentZoneMargin-Top {
	/*background-image: url('../images/whiteBoxTOP.jpg');*/
	background-color: #e08276;
}
.PR2-ContentZoneMargin-Bottom {
	background-image: url('../images/whiteBoxBTM.jpg');	
}

.PR2-Slot-PageName {
	background: white url('../images/whiteBoxTOP.jpg') no-repeat;
}


/* Styles for the gradient screen background
   ----------------------------------------- */
body {
	background: #E08276 url('../images/background.jpg') repeat-y 50% 0; /* for IE6 */
}
*>body{
	background: #E08276;
}
*>#RightHalf{
	background: transparent url('../images/background.jpg') repeat-y 50% 0;
}
*>#LeftHalf{
	background-color: #9a1c20;
}

/*----------------------------------------------------*/
/*----------------------------------------------------*/
/* Standard Listing Styles */
/*----------------------------------------------------*/

/* Listing Header */
.Listing .listingHeader
{
	background-color:#950013;
}

/* CategoryLinks and Listing Query (see descriptions below) */
.CategoryLinks, .ListingQuery {
	background-color:#950013;
}

/* ListingQuery (the search box at the top of the list */
.ListingQuery .queryContainer {
	background-color:#950013;
}

.Listing a:link, .Listing a:visited{
	color: #002099;
}

	
	/*----------------------------------------------------*/
	/*----------------------------------------------------*/
	/* Special styles for SUCCEED */
	/*----------------------------------------------------*/

/** Front page **/
#SUCCEEDSplash,
#curriculumSplash,
#workshopsSplash,
#apprenticesSplash {
	position: relative;
	width: 650px;
	height: 206px;
	padding: 0;
	margin: 0 -10px; /* For IE6*/
}
#SUCCEEDSplash{
	background: url('../images/homeSplash.jpg');
}
#curriculumSplash{
	background: url('../images/curriculumSplash.jpg');
}
#workshopsSplash{
	background: url('../images/workshopsSplash.jpg');
}
#apprenticesSplash{
	background: url('../images/apprenticesSplash.jpg');
}

#SUCCEEDSplashSearch {
	width: 245px;
	height: 200px;
	position: absolute;
	top: 94px;
	right: 9px;
}

#SUCCEEDSplashSearch input {
	border: 0px;
}


/* Main buttons */
.PR2-Slot-SideBar .PR2-SideBarButton{
	background: url('../images/tabs/btn_default.gif') no-repeat 0 0;
}

.PR2-Slot-SideBar .selected{
	color:black;
	background: url('../images/tabs/btn_selected.gif') no-repeat 0 0;
}
.PR2-Slot-SideBar .PR2-SideBarButton:hover{
	background: url('../images/tabs/btn_hover.gif') no-repeat 0 0;
}


/* Tabs */
.topTabs {
	background: #e08276;
}
.topTab{
	color: black;
	background: white url(../images/whiteBoxTOP.jpg) no-repeat 0 0;
	border-bottom: 1px solid #DDDDDD;
}
.topTab a {
	background: white url(../images/whiteBoxTOP.jpg) no-repeat right 0;
}
.topTabSelect {
	border-bottom: 1px solid white;
}

.topTabSelect a {
	/*color: white;*/
	color: black;
}


/** Licensing page **/
#licensingDiv {
	background: white;
	width: 500px;
       margin-left: auto;
       margin-right: auto;
	padding: 20px;
	border:1px solid black;
       font-size: 11pt;
       font-color: gray;
}
#licensingText {
	text-align: center;
}
